Endpoint Protection does not recognize the Juniper Pulse Connect Secure 5.2 or higher VPN adapter

book

Article ID: 171422

calendar_today

Updated On:

Products

Endpoint Protection

Cause

Starting version 5.2 of the software, Juniper changed the related registry key from HKLM\Software\Juniper Networks\Junos Pulse to HKLM\Software\Pulse Secure, resulting in SEP being unable to recognize the software when configuring 
adapter-based firewall rules.

Environment

  • SEP 12.1
  • SEP 14

Resolution

This issue is fixed in SEP 14.2. For information on how to obtain the latest build of SEP, see Download the latest version of Symantec Endpoint Protection.